body {
  font-family: "MS PƒSƒVƒbƒN",sans-serif;
  margin: 0;
  padding: 0;
}

.Wrapper {
  background: #f7f7f7;
}

.wrap {
  color: #060606;
  padding: 20px 0 0;
  border-top: 20px solid #060606;
}

.return {
  margin: 0 0 20px;
  text-align: center;
}

.return a {
  color: #060606;
}

.return-prev {
  margin: 15px 0;
  color: #060606;
  text-align: center;
}

.main {
  max-width: 1200px;
  margin: 0 auto;
}

.branch__box--list-r {
  width: 12px;
  height: 12px;
  background: #d61414;
  border-radius: 100px;
  margin: 0 10px 0 0;
  display: inline-block;
}

.branch__story {
  max-width: 800px;
  margin: 0 auto;
}

.branch__story--title {
  text-align: center;
}

.branch__story--list {
  margin: 40px 0 180px;
  border-top: 4px solid #060606;
  text-align: center;
}

.branch__story--list div {
  margin: 15px 0 0;
}

.branch__story--list div:nth-child(1) {
  margin: 40px 0 0;
}

.namechange {
  padding: 60px 0 0;
  text-align: center;
}

.namechange__box--text {
  margin: 0 0 10px;
}

.story__title {
  padding: 0 0 20px;
  border-bottom: 4px solid #060606;
  font-weight: 100;
  text-align: center;
}

.story__title {
  padding: 0 0 20px;
  border-bottom: 4px solid #060606;
  font-weight: 100;
  text-align: center;
}

.story__box {
  background: #ffffff;
  margin: 40px 0 15px;
  padding: 40px;
  border-radius: 4px;
  font-size: 0.9rem;
  line-height: 30px;
}

.bg-gry {
  background: #f5f5f5;
}

.margin-t-20 {
  margin: 20px 0 0;
}

.margin-b-60 {
  margin-bottom: 60px;
}

.allpage {
  color: #b3b0b0;
  margin: 0 0 40px;
  text-align: center;
  font-size: 0.8rem;  
}